VIPA Controls WinPLC7 Buffer Overflow Exploit

A stack-based buffer overflow vulnerability has been identified, where an attacker with a specially crafted packet could overflow the fixed length buffer. This could allow remote code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-5177
Product Version: 
2017_R1
Released Date: 
Wednesday, March 1, 2017 - 00:00